#main-content {
    padding-top: 40px;
}

.grid-areas {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    max-width: 1400px;
    gap: 40px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.rms-menu-area {
    display: grid;
    grid-column: 1 / 2;
    padding-left: 15px;
}

.rms-data-area {
    display: grid;
    grid-column: 2 / span 3;
    margin-bottom: 25px;
    padding-right: 15px;
    padding-left: 15px;
}

.rms-title-area-title {
    position: relative;
}

.rms-data-area-title {
    position: relative;
}

.about-contract {
    font-size: 1.1em;
}

.rms-application {
    padding-top: 15px;
}

footer {
    position: fixed;
    bottom: 0;
}


@media screen and (max-width: 766px) {
    .grid-areas {
        grid-template-columns: repeat(1, 1fr);
        grid-template-areas: "left-content-area" "right-content-area";
    }
        
    .rms-menu-area {
        grid-area: left-content-area;
        padding-right: 15px;
    }

    .rms-data-area {
        grid-area: right-content-area;
        padding-left: 15px;
    }

    footer {
        position: relative;
    }
}

